Post Go back to editing

Apache Log4j Vulnerability

Hi,

I saw the vulnerability in the Apache Log4j Java logging library described in [CVE-2021-44228](nvd.nist.gov/.../CVE-2021-44228)

Are Analog Devices evaluation boards like ad9081 and other evaluation boards come with software have been evaluated for Apache Log4J? 

Is there any software update that is needed for this vulnerability of Apache Log4j?

Thank you, 

Babak

Parents Reply Children
No Data